

.scoped-area dl.tradelaw__law_company {
  margin-bottom: 15px;
}

.scoped-area dl.tradelaw__law_company dt {
  font-weight: bold;
  padding-left: 15px;
}

.scoped-area dl.tradelaw__law_company dd {
  padding-left: 15px;
}

.scoped-area .hanrei {
  background: #EEEEEE;
}

.scoped-area dl.tradelaw__law_company a {
  color: #000000;
}

.scoped-area dl.tradelaw__law_company a:hover,
.scoped-area dl.tradelaw__law_company a:focus,
.scoped-area dl.tradelaw__law_company a:active {
  color: #FF6A14;
  text-decoration: none;
  outline: none;
  transition: 0.3s;
}

@media only screen and (max-width: 780px) {
  .scoped-area .dl_table dl {
    font-size: 13px;
  }
  .scoped-area .hanrei:nth-child(1) {
    padding-top: 0.5em;
  }
  .scoped-area .hanrei:nth-child(2) {
    padding-bottom: 0.4em;
  }
}

.scoped-area {
  margin: 1em;
}

/* ボタン */
.scoped-area .button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0.5em 1.5em;
  color: #000;
  text-align: center;
  background-color: #fff;
  border: 1px solid #333;
  border-radius: 16px;
  text-decoration: none;
  transition: 0.3s;
}

.scoped-area .button:hover {
  background-color: #000;
  color: #fff;
  border-color: #000;
}

/* ラッパー */
.scoped-area .wrapper {
  display: grid;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  gap: 1rem;
  width: 100%;
  margin: 0 auto 30px;
}

@media screen and (max-width: 768px) {
  .scoped-area .wrapper {
    grid-auto-flow: row;
  }

  .scoped-area .button,
  .scoped-area .button2 {
    width: 100%;
    font-size: 1.1em;
  }

  .scoped-area,
  .scoped-area dl.tradelaw__law_company,
  .scoped-area .dl_table dl {
    font-size: 1.25em;
  }
}

/* その他 */
.scoped-area .br-sp {
  display: none;
}

@media (max-width: 600px) {
  .scoped-area .br-sp {
    display: block;
  }
}

.scoped-area .dropdown-wrapper {
  margin: 1em 1em 30px;
  text-align: center;
}

.scoped-area .region-select {
  font-size: 1.4rem;
  padding: 0.6em 1.2em;
}

@media screen and (max-width: 768px) {
  .scoped-area .region-select {
    font-size: 1.6rem;
    padding: 0.8em 1.5em;
  }
}

.scoped-area .small-text {
  font-size: 0.8em;
  color: #666;
}

@media screen and (max-width: 767px) {
  .scoped-area .googlemap-link {
    font-size: 0.8em;
    margin: 6px 0;
    display: inline-block;
  }
}

.scoped-area .l-container-wrap img[id] {
  scroll-margin-top: 60px;
}

@media (min-width: 768px) {
  .scoped-area .l-container-wrap img[id] {
    scroll-margin-top: 300px;
  }
}

@media screen and (max-width: 768px) {
  .scoped-area {
    font-size: 14px;
  }

  .scoped-area dl.tradelaw__law_company,
  .scoped-area .dl_table dl {
    font-size: 1em;
  }

  .scoped-area .button {
    font-size: 14px;
  }

  .scoped-area .region-select {
    font-size: 14px;
  }
}